Subject: Re : Unrelated to currents rounds

From: [email-masked]
Date: 16 Jan 2001 16:01:30 -0000

Well, I know that serious astrologers *do* use "quartile" for the case of two or more (most generally MORE) things being 90, 180, or 270 degrees apart. I suppose that "pentile" [?] and "sextile" would be allowed. Take it too far and you've got everything in umpteen-ILE configuration with everything else all the time.

'Course, now that I think about it, you CAN'T "take it too far". We're talking about ASTROLOGY here!!! *LOL*

(laughs the witch)

BB,
Hutch

--------------------------------------------------------------------------
2001 Jan 15 - 06:27
coyote's laughter <[email-masked]>
--------------------------------------------------------------------------
>	
>I received this sentence in my e-mail (don't ask why):
>
>" Starting on Monday, you're likely to feel quite social as the Moon
>sextiles with Pluto."
>
>Comments?  I was confused.  _Can_ one --er-- legally? rightfully?
>accurately?  use sextiles in this way?
>
>Kir